List the Mortgage Brain connections of the firm's advisers Run in API Explorer
Ask AI
GET
/api/v1/addons/mortgagebrain/connections
curl \
--request GET 'https://api.plannrcrm.com/api/v1/addons/mortgagebrain/connections' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
{
"adviser": {
"uuid": "a60cd8a6-5ceb-490a-99bb-75fd2868629b",
"created_at": "2026-11-10T14:00:23+00:00",
"updated_at": "2026-11-10T14:00:23+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "60e46a23-764b-487d-8a0b-e298a1779db6",
"created_at": "2026-11-10T14:00:29+00:00",
"updated_at": "2026-11-10T14:00:29+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"firm": {
"uuid": "53f22fe4-3731-4cdc-aa12-e65bd0b15e52",
"name": "Harbour Wealth"
},
"status": "connected",
"status_label": "Connected",
"connection_expires_at": "2027-05-06T09:00:00+01:00"
}
]
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}